ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Gen question about TLS v1.0, v1.1 and v1.2

book

Article ID: 238973

calendar_today

Updated On:

Products

Gen Gen - Run Time Distributed Gen - Workstation Toolset

Issue/Introduction

If TLS v1.0, TLS v1.1 and TLS V1.2 are installed, but internal company requirements need to disable TLS v1.0 and TLS v1.1 but keep TLS v1.2, will this cause any issues/problems with the Gen applications?

 

Environment

Release : 8.62

Component : Gen General Misc. Questions

Resolution

No, it will not have any impact on Gen applications.